/*###################################################
BODY
###################################################*/
body {
    background: #faf9fc;
    font-family: work sans; 
    font-size: 12px;
    color: #aea6c8;
    background-attachment: fixed;
	margin: 0;
}
/*###################################################
SITE CONTAINERS
###################################################*/
#container {
    width: 1160px;
}
#left {
	float: left;
	background: url(http://dhee.kittyong.com/images/side02.jpg);
	height: 100vh;
	width: 200px;
	position: fixed;
	background-size: cover;
	padding: 50px;
}
#right {
    width: 860px;
    float: right;
    background: #ffffff;
}
/*###################################################
SIDEBAR
###################################################*/
#title {
    font-size: 30px;
    font-family: Vibur;
    text-align: center;
    color: #fff;
}
/*###################################################
SIDEBAR MENU
###################################################*/
#menu-etcg {
    padding: 10px;
	margin: 11px 0 30px 10px;
	bottom: 0;
	position: fixed;
	width: 170px;
}
#menu-etcg a span {
    padding: 2px 10px;
    font-size: 18px;
    border: none;
    font-family: work sans;
    transition: .5s ease-in-out;
    text-transform: uppercase;
    display: block;
    text-align: center;
    color: #aea6c8;
    font-style: italic;
}
#menu-etcg a:hover span {
    color: #ffffff;
}
#menu-nav {
    padding: 10px;
    background: #ffffff;
    margin: 11px 0 30px 10px;
}
#menu-nav a span {
	background: #faf9fc;
    padding: 2px 10px;
    font-size: 18px;
    border: none;
    font-family: work sans;
    transition: .5s ease-in-out;
    text-transform: uppercase;
    display: block;
    text-align: center;
	color: #aea6c8;
	font-style: italic;
}
#menu-nav a:hover span {
    background: #e9ecf6;
    color: #FFF;
}
#menu-nav a {
    color: #aea6c8;
    text-decoration: none;
}
/*###################################################
SIDEBAR DROP DOWN
###################################################*/
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-button {
    padding: 2px 10px;
    border: none;
    width: 170px;
    font-size: 18px;
    font-family: work sans;
    text-transform: uppercase;
    background: #faf9fc;
    border-bottom: 10px solid #e9ecf6;
	color: #aea6c8;
	font-style: italic;
}
.dropdown:hover .dropdown-button {
    background-color: #e9ecf6;
    color: #aea6c8;
}
.dropdown-content {
    display: none;font-size: 12px;
	position: absolute;
	background-color: #fff;
    min-width: 170px;
    z-index: 1;
    text-align: center;
    text-transform: uppercase;
    border: #ffffff solid;
    border-width: 0 10px 10px;
    margin: -10px;
	font-style: italic;
}
.dropdown-content a {
    color: #ffffff;
    padding: 3px 10px;
    text-decoration: none;
    display: block;
	font-style: italic;
	border-top: dotted 1px #e7ecf7;
	border-bottom: 0px;
}
.dropdown-content a:hover {
    background-color: #e9ecf6;
    color: #aea6c8;
}
.dropdown:hover .dropdown-content {
	display: block;
}
/*###################################################
HEADER
###################################################*/
#header{
	background: url(http://dhee.kittyong.com/images/header04.png);
    height: 350px;
    border: 30px solid #ffffff;
    background-size: cover;
    background-position: 0 -45px;
}
/*###################################################
MAIN CONTENT
###################################################*/
#content {
    padding: 0 30px;
    background: #ffffff;
}
/*###################################################
FOOTER
###################################################*/
#footer {
    margin: 100px 0 0;
    background: #ffffff;
    padding: 10px;
    text-align: center;
    border-style: dotted solid;
    border-width: 1px 0 0 0;
    border-color: #e7ecf7;
}
/*###################################################
TEXT STUFF
###################################################*/
a, a:visited, a:active {
    color: #6b93da;
    text-decoration: none;
    border-bottom: dotted 1px #e7ecf7;
}
a:hover {
    color: #7a58b4;
}
p {
    margin: 20px 0;
}
h1 {
    color: #7856ae;
    text-align: left;
    text-transform: uppercase;
    font-size: 18px;
    font-family: work sans;
    font-weight: normal;
    font-style: italic;
    border-style: dotted solid;
    border-width: 0 0 2px 10px;
    border-color: #e9ecf6 #7a58b4;
    padding: 0px 6px;
}
h2 {
    color: #6b93da;
    text-align: center;
    margin: 0;
    text-transform: lowercase;
    font-size: 18px;
    font-family: work sans;
    font-weight: normal;
    font-style: italic;
    padding: 0;
}
blockquote {
    background: #faf9fc;
    padding: 10px;
    margin: 20px 100px;
    border-bottom: 10px solid #e7ecf7;
	text-align: justify;
}
textarea {
	border: none;
	font-family: Work Sans;
    font-size: 12px;
    color: #aea6c8;
    padding: 12px;
    background: #faf9fc;
}
/*###################################################
DIVIDER
###################################################*/
hr {
    border-style: dotted solid;
    border-width: 1px 0 0 0;
    border-color: #e7ecf7;
}
/*###################################################
SEARCH & TRADE
###################################################*/
li {
    list-style: none;
}
#search {
    border: none;
    background: #faf9fc;
    color: #aea6c8;
    padding: 12px;
    font-family: Work Sans;
    font-size: 12px;
}
input {
    border: none;
    padding: 10px 30px;
    font-family: Work Sans;
    background: #faf9fc;
    color: #aea6c8;
    padding: 12px;
	text-transform:lowercase;
}
#tradesubmit {
    width: 166px;
    float: right;
    margin: 0 10px;
}
#name, #email, #website, #wants, #offer  {
    border: none;
    padding: 5px;
    font-family: Work Sans;
    font-size: 12px;
    color: #aea6c8;
    background: #faf9fc;
	width: 291px;
}
#comments {
    border: none;
    background: #faf9fc;
    width: 300px;
}
#tcg {
    background: #faf9fc;
    border: none;
    width: 300px;
    border: none;
    padding: 5px 2px;
    font-family: Work Sans;
    font-size: 12px;
    color: #aea6c8;
}
#tradesubmit {
    width: 163px;
}
/*###################################################
logs
###################################################*/
#logs{
    height: 200px !important;
    margin: 0 20px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    font-size: 9px;
    line-height: 15px;
    word-spacing: 2px;
    text-shadow: 1px 1px rgba(102, 102, 102, 0.1);
    font-family: 'Roboto Condensed', sans-serif;
}
/*###################################################
TCG LINKS
###################################################*/
#tcg-links {
    background: #fff;
    width: 100%;
    text-align: center;
}
#tcg-links td {
    width: 25%;
}
/*###################################################
TCG PROFILE
###################################################*/
#profile {
    width: 100%;
    text-align: center;
}

/*###################################################
ERA MASTERIES!
###################################################*/

.section-toggle {
    display: none;
}

.section-toggle.visible {
    display: block;
}

/*###################################################
NEEDED/OWNED CARDS!
###################################################*/
#needed-deck {
    font-weight: normal;
    color: #aea6c8;
    text-align: left;
    display: inline-block;
    width: 31%;
    margin: 0;
    border-bottom: 1px solid #eeeeee;
    vertical-align: bottom;
}
#needed-cards {
    font-weight: normal;
    color: #aea6c8;
    text-align: left;
    display: inline-block;
    width: 68%;
    margin: 0;
    border-bottom: 1px solid #eeeeee;
    vertical-align: bottom;
}
#needed-trading #needed-cards {
    color: white !important;
}
#needed-pending {
    font-weight: normal;
    color: #888888;
	text-shadow: 1px 1px 2px rgba(255, 192, 60, 0.5);
}
#needed {
    text-align: left;
    font-family: work sans;
    font-size: 12px;
}
#needed b, #needed strong {
    text-align: left;
    font-family: work sans;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 1px;
}

/*###################################################
CD GALLERY
###################################################*/
#cdgallery{
    height: 350px !important;
    margin: 0 20px;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: left;
    font-size: 9px;
    line-height: 15px;
    word-spacing: 2px;
    text-shadow: 1px 1px rgba(102, 102, 102, 0.1);
    font-family: 'Roboto Condensed', sans-serif;
}